PVFS on Redhat 7.0

Phil Carns pcarns at hubcap.clemson.edu
Fri Oct 27 11:02:16 EDT 2000


> 
> As you might understand i wont get PVFS to work under RH7.0.
> Is there anyone that have managed to get it to work and in 
> that case how? The problem is that the glibc is too new.
> 
> Thanx in Advance
> Andreas

Andreas,

PVFS does in fact work under Redhat 7.0.  It is no longer dependent on
glibc for compatibility (although this may not be completely clear from
the RPM's and documentation yet- my apologies :)  Just download the latest
RPM's from http://www.parl.clemson.edu/pvfs which will provide all of the
servers and native PVFS libraries.  Then download the
pvfs-kernel-0.8.3.tgz (same URL).  The latter package provides a kernel
module that provides compatability with existing Linux applications.  This
takes the place of the glibc wrapper libraries that were formerly
required for the same purpose.

If you have further questions (or just want to peruse the archives) you
may want to have a look at the pvfs users mailing list, which can be found
at http://parlweb.parl.clemson.edu/pvfs/pvfs-lists.html.

good luck!
-Phil

Phil Carns
Parallel Architecture Research Lab
Clemson University




_______________________________________________
Beowulf mailing list
Beowulf at beowulf.org
http://www.beowulf.org/mailman/listinfo/beowulf



More information about the Beowulf mailing list